View Issue Details

IDProjectCategoryView StatusLast Update
0002558Industrial-Craft²Agriculture / crops / Boozeceptionpublic2019-08-12 22:50
ReporterWantaSanchezAssigned ToChocohead 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionduplicate 
Platformx64OSWindowsOS Version7
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002558: Incorrect model of a rubber tree
DescriptionPreviously, there was a regular model, like a block then a navtexture and one flat texture of the object. Now the block texture is correct, but in the inventory the model looks like a block, which is a bit incorrect and compressed along the y axis.
Steps To ReproduceOpen IC2 creative tab and pick rubber tree sappling
TagsNo tags attached.
Minecraft Version1.10+

Relationships

duplicate of 0002409 resolvedChocohead Rubber Tree Saplings are displaying 3d-model in inventory, instead of 2d sprite 

Activities

Chocohead

2019-08-04 22:53

developer   ~0006085

It's been broken ever since models were changed in 1.9/10, if anyone wants to submit a correct JSON model for it I'll happily include it. Tried several times myself but never managed to get the proportions right

KrisBigK

2019-08-05 01:29

reporter   ~0006096

Definitely something weird is going on with the texture... My 32*32 texture added by a resource pack was displayed as a rectangle... I think it's the block texture being displayed as an item texture that causes this.

2019-08-05_09.26.16.png (162,572 bytes)
2019-08-05_09.26.16.png (162,572 bytes)
rubber_sapling.png (684 bytes)
rubber_sapling.png (684 bytes)
2019-08-05_09.28.35.png (210,834 bytes)
2019-08-05_09.28.35.png (210,834 bytes)

Chocohead

2019-08-12 22:50

developer   ~0006127

Fixed in IC2 2.8.180

Issue History

Date Modified Username Field Change
2019-06-27 15:50 WantaSanchez New Issue
2019-08-04 22:53 Chocohead Status new => confirmed
2019-08-04 22:53 Chocohead Note Added: 0006085
2019-08-05 01:29 KrisBigK File Added: 2019-08-05_09.26.16.png
2019-08-05 01:29 KrisBigK File Added: rubber_sapling.png
2019-08-05 01:29 KrisBigK File Added: 2019-08-05_09.28.35.png
2019-08-05 01:29 KrisBigK Note Added: 0006096
2019-08-12 22:24 Chocohead Relationship added duplicate of 0002409
2019-08-12 22:50 Chocohead Assigned To => Chocohead
2019-08-12 22:50 Chocohead Status confirmed => resolved
2019-08-12 22:50 Chocohead Resolution open => duplicate
2019-08-12 22:50 Chocohead Fixed in Version => Builds for MC 1.12.x
2019-08-12 22:50 Chocohead Note Added: 0006127